import 'package:fis_jsonrpc/rpc.dart';

/// 发起者收到对方接受通知
class AcceptMeetingNotificationHandler
    extends NotificationHandler<AcceptMeetingNotification> {
  AcceptMeetingNotificationHandler()
      : super(NotificationTypeEnum.AcceptMeetingNotification);

  @override
  void execute(AcceptMeetingNotification message) {
    super.execute(message);
  }
}
